allowBuilds:
  '@applemusic-like-lyrics/core': set this to true or false
  '@applemusic-like-lyrics/lyric': set this to true or false
  '@applemusic-like-lyrics/vue': set this to true or false
  esbuild: set this to true or false
